﻿/*
 Theme Name: Julio-Divi-Child
 Theme URI: https://www.global-mente.com/divi-child-themes/julio/
 Description: Julio, a Divi child theme
 Author: Global Mente
 Author URI: https://www.global-mente.com
 Template: Divi
 Version: 1.0
 License: CC0
 License URI: https://creativecommons.org/publicdomain/zero/1.0/
*/


/* estilos personalizados */

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item>a{color:#0061aa !important} /* error Divi en elemento seleccionado de menÃº ppal */
div#et-info{width:100%}
ul.et-social-icons{float:right !important}


.menu-icon-dashboard {
  display: none;
}
#menu-dashboard {
  display: none;
}


.et_pb_team_member_image img{border-radius:100%;}
.et_pb_team_member_description{text-align:center;}
.et_pb_team_member_description h4{color:#0061aa}
.img-office{float:left !important; width:20% !important;}
.cuadrada img{border-radius:0%;}

.search-results .post-meta {
  display: none;
}

div#footer-bottom{background-color: #0061aa !important; padding-top:2em; padding-bottom:2em}
div#footer-bottom ul.bottom-nav-2{float:right}
div#footer-bottom ul.bottom-nav-2 li {float:left; padding-left:1em}
div#footer-bottom ul.bottom-nav-2 li a, div#footer-bottom ul.bottom-nav-2 li a:visited{color:#ffffff; font-weight: bold;}
div#footer-bottom ul.bottom-nav-2 li a:hover{color:#ffffff; font-weight: bold;}
#footer-widgets a{color:#ffffff; font-weight: bold;}


element.style {
}

#footer-info, #footer-info a {
    color: #ffffff !important;
 font-size: 1em !important;
}
#footer-info {
    float: none !important;
    padding-bottom: 10px;
    color: #ffffff !important;
    text-align: center !important;

@media all and ( max-width: 1000px ) {
    #creado-por{float:none; text-align:center}
    .img-office{float:none !important; width:100% !important;}
}